Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
sharpwcomp1 [2014/11/14 18:31]
Stéphane Lavirotte
sharpwcomp1 [2014/11/14 18:32] (current)
Stéphane Lavirotte
Line 11: Line 11:
  
 Before installaling one of theses addins, you have to install SharpDevelop 1.0.2 (see below). Before installaling one of theses addins, you have to install SharpDevelop 1.0.2 (see below).
-    * **This branch is not developped ​anymore**+    * **This branch is not supported ​anymore**
     * [[:​telechargement:​v_1.2.0.327|Release:​ 1.2.0.327 - 12/​05/​2009]] \\  ​     * [[:​telechargement:​v_1.2.0.327|Release:​ 1.2.0.327 - 12/​05/​2009]] \\  ​
     * [[:​telechargement:​v_1.2.0.314|Release:​ 1.2.0.314 - 27/​02/​2009]] \\  ​     * [[:​telechargement:​v_1.2.0.314|Release:​ 1.2.0.314 - 27/​02/​2009]] \\  ​